.node-dossier article.pj_reference_dossier .cover{
  width: 310px;
	padding-right: 14px;
}

.node-dossier article.pj_reference_dossier .inner .title,
.node-dossier article.pj_reference_dossier .inner .surtitle,
.node-dossier article.pj_reference_dossier .inner .content{
	padding-top: 10px;
}

.node-dossier article.pj_reference_dossier .inner .content p:last-child{
	margin-bottom: 0;
}

article.pj_reference_dossier ul li {
  display: block;
  margin: 0;
  font-size:12px;
  line-height:19px;
}
